import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-calendar-rectangle': IconCalendarRectangle;
    }
}
/**
 * The icon component for the 'calendarRectangle' icon
 */
export declare class IconCalendarRectangle extends IconSvg {
    constructor();
}
export declare const iconCalendarRectangleTag = "nimble-icon-calendar-rectangle";
